import 'package:flutter/material.dart';
import 'package:gap/gap.dart';

import '../../../../core/styles/app_color.dart';
import '../widgets/restore_password_bottom_section.dart';
import '../widgets/restore_password_form.dart';
import '../widgets/restore_password_top_section.dart';

class RestorePasswordLayout extends StatelessWidget {
  const RestorePasswordLayout({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
        backgroundColor: AppColor.plainWhite,
        body: ListView(
          children: const [
            RestorePasswordTopSection(),
            RestorePasswordForm(),
            Gap(150),
            RestorePasswordBottomSection(),
          ],
        ));
  }
}
